default: default
groups:
  alch:
    permissions:
    - ^group.default
    - ^magicspells.cast.becomealchdwarf
    - ^magicspells.cast.becomedwarf
    - ^magicspells.cast.becomesmithdwarf
    - ^magicspells.cast.becometailordwarf
    - ^magicspells.cast.summondwarf
    - ^magicspells.cast.summonsmith
    - ^magicspells.cast.summontailor
    - magicspells.cast.becomecreeper
    - magicspells.cast.becomeender
    - magicspells.cast.becomeirongolem
    - magicspells.cast.becomesilverfish
    - magicspells.cast.becomeskeleton
    - magicspells.cast.becomesnowgolem
    - magicspells.cast.becomespider
    - magicspells.cast.becomewolf
    - magicspells.cast.becomezombie
    - magicspells.cast.monsterclasspick
    - magicspells.cast.summonalch
    groups:
    - default
    meta:
      prefix: ''
      suffix: ' the Alchemist'
  default:
    permissions:
    - ^magicspells.cast.becomecreeper
    - ^magicspells.cast.becomeender
    - ^magicspells.cast.becomeirongolem
    - ^magicspells.cast.becomesilverfish
    - ^magicspells.cast.becomeskeleton
    - ^magicspells.cast.becomesnowgolem
    - ^magicspells.cast.becomespider
    - ^magicspells.cast.becomewolf
    - ^magicspells.cast.becomezombie
    - ^magicspells.cast.creeper_explode
    - ^magicspells.cast.creeper_tnt
    - ^magicspells.cast.dummydwarf1
    - ^magicspells.cast.dummydwarf2
    - ^magicspells.cast.dummydwarf3
    - ^magicspells.cast.dummydwarf4
    - ^magicspells.cast.dummydwarf5
    - ^magicspells.cast.irongolem_heal
    - ^magicspells.cast.irongolem_snare
    - ^magicspells.cast.irongolem_str
    - ^magicspells.cast.monsterclasspick
    - ^magicspells.cast.silverfish_confusion
    - ^magicspells.cast.silverfish_infect
    - ^magicspells.cast.snowgolem_barrage
    - ^magicspells.cast.snowgolem_conjure
    - ^magicspells.cast.spider_bite1
    - ^magicspells.cast.spider_bite2
    - ^magicspells.cast.spider_bite3
    - ^magicspells.cast.spider_jump
    - ^magicspells.cast.spider_speed
    - ^magicspells.cast.summonalch
    - ^magicspells.cast.summondwarf
    - ^magicspells.cast.summonsmith
    - ^magicspells.cast.summontailor
    - bPermissions.admin
    - bPermissions.build
    - essentials.afk
    - essentials.help
    - essentials.helpop
    - essentials.list
    - essentials.mail
    - essentials.mail.send
    - essentials.me
    - essentials.motd
    - essentials.msg
    - essentials.oversizedstacks
    - essentials.rules
    - essentials.whois
    - magicspells.cast.becomealchdwarf
    - magicspells.cast.becomedwarf
    - magicspells.cast.becomesmithdwarf
    - magicspells.cast.becometailordwarf
    - magicspells.cast.cleanenderportal
    - magicspells.cast.dwarfclasspick
    - magicspells.cast.list
    - magicspells.grant.*
    groups: []
    meta:
      prefix: ''
      suffix: ''
  dwarf:
    permissions:
    - ^group.default
    - ^magicspells.cast.becomealchdwarf
    - ^magicspells.cast.becomedwarf
    - ^magicspells.cast.becomesmithdwarf
    - ^magicspells.cast.becometailordwarf
    - ^magicspells.cast.summonalch
    - ^magicspells.cast.summonsmith
    - ^magicspells.cast.summontailor
    - magicspells.cast.becomecreeper
    - magicspells.cast.becomeender
    - magicspells.cast.becomeirongolem
    - magicspells.cast.becomesilverfish
    - magicspells.cast.becomeskeleton
    - magicspells.cast.becomesnowgolem
    - magicspells.cast.becomespider
    - magicspells.cast.becomewolf
    - magicspells.cast.becomezombie
    - magicspells.cast.monsterclasspick
    - magicspells.cast.summondwarf
    groups:
    - default
    meta:
      prefix: ''
      suffix: ' the Dwarf'
  monster:
    permissions:
    - ^group.default
    - ^magicspells.cast.becomealchdwarf
    - ^magicspells.cast.becomedwarf
    - ^magicspells.cast.becomesmithdwarf
    - ^magicspells.cast.becometailordwarf
    - ^magicspells.cast.summonalch
    - ^magicspells.cast.summondwarf
    - ^magicspells.cast.summonsmith
    - ^magicspells.cast.summontailor
    - essentials.setwarp
    - essentials.time.set
    - essentials.warp.overwrite.ender
    - essentials.warp.overwrite.enderpersonal
    - magicspells.cast.becomecreeper
    - magicspells.cast.becomeender
    - magicspells.cast.becomeirongolem
    - magicspells.cast.becomesilverfish
    - magicspells.cast.becomeskeleton
    - magicspells.cast.becomesnowgolem
    - magicspells.cast.becomespider
    - magicspells.cast.becomewolf
    - magicspells.cast.becomezombie
    - magicspells.cast.creeper_explode
    - magicspells.cast.creeper_tnt
    - magicspells.cast.ender_blink
    - magicspells.cast.ender_poop
    - magicspells.cast.ender_portal
    - magicspells.cast.ender_reinforce
    - magicspells.cast.ender_snare
    - magicspells.cast.ender_summon
    - magicspells.cast.irongolem_heal
    - magicspells.cast.irongolem_smash
    - magicspells.cast.irongolem_snare
    - magicspells.cast.irongolem_str
    - magicspells.cast.irongolem_swing
    - magicspells.cast.monsterbuff
    - magicspells.cast.monsterclasspick
    - magicspells.cast.silverfish_confusion
    - magicspells.cast.silverfish_infect
    - magicspells.cast.snowgolem_barrage
    - magicspells.cast.snowgolem_conjure
    - magicspells.cast.spider_bite1
    - magicspells.cast.spider_bite2
    - magicspells.cast.spider_bite3
    - magicspells.cast.spider_jump
    - magicspells.cast.spider_speed
    - worldedit.generation.cylinder
    - worldedit.generation.sphere
    - worldedit.navigation.up
    - worldedit.replacenear
    groups:
    - default
    meta:
      prefix: ''
      suffix: ' the Monster'
  smith:
    permissions:
    - ^group.default
    - ^magicspells.cast.becomealchdwarf
    - ^magicspells.cast.becomedwarf
    - ^magicspells.cast.becomesmithdwarf
    - ^magicspells.cast.becometailordwarf
    - ^magicspells.cast.summonalch
    - ^magicspells.cast.summondwarf
    - ^magicspells.cast.summontailor
    - magicspells.cast.becomecreeper
    - magicspells.cast.becomeender
    - magicspells.cast.becomeirongolem
    - magicspells.cast.becomesilverfish
    - magicspells.cast.becomeskeleton
    - magicspells.cast.becomesnowgolem
    - magicspells.cast.becomespider
    - magicspells.cast.becomewolf
    - magicspells.cast.becomezombie
    - magicspells.cast.monsterclasspick
    - magicspells.cast.summonsmith
    groups:
    - default
    meta:
      prefix: ''
      suffix: ' the Blacksmith'
  tailor:
    permissions:
    - ^group.default
    - ^magicspells.cast.becomealchdwarf
    - ^magicspells.cast.becomedwarf
    - ^magicspells.cast.becomesmithdwarf
    - ^magicspells.cast.becometailordwarf
    - ^magicspells.cast.summonalch
    - ^magicspells.cast.summondwarf
    - ^magicspells.cast.summonsmith
    - magicspells.cast.becomecreeper
    - magicspells.cast.becomeender
    - magicspells.cast.becomeirongolem
    - magicspells.cast.becomesilverfish
    - magicspells.cast.becomeskeleton
    - magicspells.cast.becomesnowgolem
    - magicspells.cast.becomespider
    - magicspells.cast.becomewolf
    - magicspells.cast.becomezombie
    - magicspells.cast.monsterclasspick
    - magicspells.cast.summontailor
    groups:
    - default
    meta:
      prefix: ''
      suffix: ' the Tailor'
